using Core.Abstractions.DomainObjects;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Core.DomainObjects.PageSections {
  public class BillingAddressSection : AddressSectionBase<BillingAddressSection> {
    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
